Subject: FW: Daimon Partners I, III
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Mar 2002 13:37:31 -0800 (PST)

I spoke w/ Renee Fenlason today.  They want to terminate all open  positions.  I provided Stephanie Panus' fax (713-646-4818).  We'll probably see this termination letter tomorrow.

(She said they have positions in Apr02 and May02 only.  Our data as of Mar.18, 2002 has the two CPs (I and III) MTM as OTM to ENA.  Each CP is valued at -$114,649.)

 -----Original Message-----
From: 	Shoup, Cynthia  
Sent:	Wednesday, March 20, 2002 3:02 PM
To:	Dicarlo, Louis
Cc:	Shackleton, Sara
Subject:	Daimon Partners I, III

Rene with Daimon Partners at 512-327-6122 has requested that the financial gas contracts with Enron be terminated for April and May.  She wanted to know who she could speak with regarding this issue.  Per our conversation, I have placed a call to her and given her your name as well as Sara Shackleton.  Thanks for your help.